@media (max-width: 1168px) {

	#sitediv,.maindiv,.masthead,.response,.footer,.textlinks
	{
		width: 940px;
	}
	.lcol{
		width:210px;
	}
	.page, .page-content
	{
		width:700px;
	}
	.response{
		
	}
	.tnavrow {
	    left: 0px;
	}
	.logo img{
		width:100%;
		height:auto;
	}
	.logo{
		top: 5px;
    	left: 0px;
    	width: 133px;
    	height: 107px;
	}
	.phone {
	    left: 158px;
	    padding: 0 30px 0 60px;
	    background-position: 15px center;
	}
	#search {
	    left: 374px;
	    width: 235px;
	}
	.body-banner .pos2text {
		max-width: 131px;
	}
	.searchinput{
		width: 106px;
	}
	/*.body-banner .pos1{
		width:375px;
	}*/
	/*.body-banner .pos1 img{
		margin-left:-100px;
	}*/
	/*.body-banner .pos1 .adimg{
		overflow: hidden;
	    max-width: 375px;
	}*/
	.addbx {
	    background: none;
	    width: 40%;
	    padding: 0 40px 0 0;
	}
	.footer-tbl{
		width: 60%;
	}
	.body-banner .controls-next{
		right: 25px;
	}
	.cartcount:before{
		left: -36px;
	}
	.Dept.Page .Content p{
	    font-size:13px;
	}
	.Dept.Page .Content img{
		padding-right: 14px;
	}
	li.product-item{
		width: 154px;
	}
	.textcol{
		width: 405px;
	}
	.detail-full {
	    float: left;
	}
	.imgcol{
		width:265px;
	}
	.e6cart-basket{
	    width: 100%;
	    box-sizing: border-box;
	}

	.e6cart-input input, .e6cart-input select{
		max-width:100%;
	}
	.move_to_left {
	    margin-left: -240px;
	    width: 940px;
	}
	.move_to_left table td.shade:first-child{
		display: table-cell;
	}
	.move_to_left table td.shade:last-child{
		display: table-cell;
	}
	#billing {
	    display: table-cell;
	     width: 48%; 
}
}